@charset "UTF-8";

/*
ja_JP
*/

/* =========================================================
footer tab
========================================================= */

#footer #tab {
	font-family: "Hiragino Kaku Gothic ProN","メイリオ",Meiryo;
	margin: 0 30px 0 15px;
}
#footer #tab .wrap {
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	background-size: auto 120px;
	background-repeat: no-repeat;
	background-position: 0 100%;
	width: 100%;
	height: 120px;
}
#footer #tab .box {
	display: table-cell;
	text-align: right;
	vertical-align: bottom;
}
#footer #tab ul {
	display: inline-block;
	list-style-type: none;
	vertical-align: bottom;
	margin: 0 0 0 auto;
	padding: 0;
}
#footer #tab li {
	float: left;
	line-height: 100%;
	background-color: #999999;
	border-bottom: 1px solid #909090;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	padding: 10px 10px 5px 10px;
	margin-left: 4px;
}
#footer #tab li a{
	display: inline-block;
	color: #ffffff;
	white-space: nowrap;
}
#footer #tab li a:hover{
	color: #ffcc00;
}
#footer #tab li.contact a {
	background: url(/img/common/footer/icon_contact_off.png) no-repeat 0 0;
	padding-left: 18px;
}
#footer #tab li.contact a:hover {
	background: url(/img/common/footer/icon_contact_on.png) no-repeat 0 0;
}
#footer #tab li.howto a {
	background: url(/img/common/footer/icon_howto_off.png) no-repeat 0 0;
	padding-left: 18px;
}
#footer #tab li.howto a:hover {
	background: url(/img/common/footer/icon_howto_on.png) no-repeat 0 0;
}
#footer #tab li.faq a {
	background: url(/img/common/footer/icon_faq_off.png) no-repeat 0 0;
	padding-left: 13px;
}
#footer #tab li.faq a:hover {
	background: url(/img/common/footer/icon_faq_on.png) no-repeat 0 0;
}

/* -----------------------------------------------
seasonal illustration
----------------------------------------------- */
#footer #tab .jan {
	background-image: url(/img/common/footer/seasonal/img_01_01.png);
}
#footer #tab .newyear {
	background-image: url(/img/common/footer/seasonal/img_01_02.png);
}
#footer #tab .setsubun {
	background-image: url(/img/common/footer/seasonal/img_02_01.png);
}
#footer #tab .vd {
	background-image: url(/img/common/footer/seasonal/img_02_02.png);
}
#footer #tab .mar {
	background-image: url(/img/common/footer/seasonal/img_03_01.png);
}
#footer #tab .hinamatsuri {
	background-image: url(/img/common/footer/seasonal/img_03_02.png);
}
#footer #tab .apr {
	background-image: url(/img/common/footer/seasonal/img_04_01.png);
}
#footer #tab .may {
	background-image: url(/img/common/footer/seasonal/img_05_01.png);
}
#footer #tab .kodomonohi {
	background-image: url(/img/common/footer/seasonal/img_05_02.png);
}
#footer #tab .jun {
	background-image: url(/img/common/footer/seasonal/img_06_01.png);
}
#footer #tab .jul {
	background-image: url(/img/common/footer/seasonal/img_07_01.png);
}
#footer #tab .tanabata {
	background-image: url(/img/common/footer/seasonal/img_07_02.png);
}
#footer #tab .aug {
	background-image: url(/img/common/footer/seasonal/img_08_01.png);
}
#footer #tab .bonodori {
	background-image: url(/img/common/footer/seasonal/img_08_02.png);
}
#footer #tab .sep {
	background-image: url(/img/common/footer/seasonal/img_09_01.png);
}
#footer #tab .jugoya {
	background-image: url(/img/common/footer/seasonal/img_09_02.png);
}
#footer #tab .oct {
	background-image: url(/img/common/footer/seasonal/img_10_01.png);
}
#footer #tab .halloween {
	background-image: url(/img/common/footer/seasonal/img_10_02.png);
}
#footer #tab .nov {
	background-image: url(/img/common/footer/seasonal/img_11_01.png);
}
#footer #tab .thanksgiving {
	background-image: url(/img/common/footer/seasonal/img_11_02.png);
}
#footer #tab .dec {
	background-image: url(/img/common/footer/seasonal/img_12_01.png);
}
#footer #tab .kotohajime {
	background-image: url(/img/common/footer/seasonal/img_12_02.png);
}

/* =========================================================
footer bar
========================================================= */

#footer #bar {
	clear: both;
	text-align: left;
	margin: 0 10px 0 15px;
}
#footer #bar a {
	color: #ffffff;
}
#footer #bar a:hover {
	color: #ffcc33;
}
#footer #bar .box {
	background-color: #ff6600;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	padding: 10px 20px;
}
#footer #bar .menu {
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
}
#footer #bar .menu ul {
	display: table-cell;
	vertical-align: middle;
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#footer #bar .menu li {
	float: left;
	color: #ffffff;
	border-left: 1px solid #ffffff;
	padding: 0 12px;
}
#footer #bar .menu li:first-child {
	border-left: none;
	padding: 0 12px 0 0;
}
#footer #bar .menu div {
	font-family: "Hiragino Kaku Gothic ProN","メイリオ",Meiryo;
	text-align: right;
	display: table-cell;
	vertical-align: middle;
}
#footer #bar .menu div a {
	display: inline-block;
	background: url(/img/common/footer/arrow_up_off.png) no-repeat 0 50%;
	padding-left: 18px;
	white-space: nowrap;
}
#footer #bar .menu div a:hover {
	background: url(/img/common/footer/arrow_up_on.png) no-repeat 0 50%;
}
#footer #bar .bottom {
	background-color: #ff6600;
	width: 10px;
	height: 10px;
}
#footer #bar .bottom div {
	background-color: #ffffff;
	border-top-left-radius: 10px;
	width: 10px;
	height: 10px;
}

/* =========================================================
footer guide
========================================================= */

#footer #guide {
	clear: both;
	text-align: left;
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	margin: -5px 0 10px 0;
	width: 100%;
}
#footer #guide a {
	color: #0066cc;
}
#footer #guide a:hover {
	color: #ffcc33;
}
#footer #guide .left {
	display: table-cell;
	vertical-align: top;
	padding-left: 35px;
	width: 25%;
}
#footer #guide .center {
	display: table-cell;
	vertical-align: top;
	padding: 0 10px;
}
#footer #guide .right {
	display: table-cell;
	vertical-align: top;
	padding-right: 20px;
	width: 25%;
}
#footer #guide h4 {
	color: #999999;
	font-size: 12px;
	border-top: 1px #e1e1e1 solid;
	border-bottom: 1px #e1e1e1 solid;
	padding: 4px 0 2px 0;
	margin-top: 15px;
}
#footer #guide dt {
	color: #999999;
	font-size: 12px;
	padding: 10px 0 1px 0;
}
#footer #guide ul {
	padding: 0;
	margin: 0;
}
#footer #guide li {
	list-style-type: none;
	line-height: 137%;
	margin: 1px 0;
}
#footer #guide .center dl {
	float: left;
	width: 33%;
}
#footer #guide .right .other {
	font-size: 12px;
	text-align: right;
	margin-top: 15px;
}
/* -----------------------------------------------
bizarea
----------------------------------------------- */
#footer #guide li.bizarea {
	text-align: center;
	margin: 20px auto 0;
}
#footer #guide li.bizarea a {
	display: inline-block;
	background-image: url(/img/jpn/footer/bn_bizarea.png);
	background-size: 130px 34px;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	width: 130px;
	height: 34px;
}
#footer #guide li.bizarea a:hover {
	filter: alpha(opacity=80);
	opacity: 0.8;
}
#footer #guide li.bizarea span {
	display: none;
}
/* -----------------------------------------------
world
----------------------------------------------- */
#footer #guide .world {
	text-align: right;
	padding-right: 20px;
	margin: 10px auto 0;
}
#footer #guide .world a {
	display: inline-block;
	background-image: url(/img/jpn/footer/bn_world.png);
	background-size: 139px 58px;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	width: 139px;
	height: 58px;
}
#footer #guide .world a:hover {
	filter: alpha(opacity=80);
	opacity: 0.8;
}
#footer #guide .world span {
	display: none;
}
/* -----------------------------------------------
accessibility
----------------------------------------------- */
#footer #guide .accessibility {
	text-align: right;
	margin: 10px auto 0;
}
#footer #guide .accessibility a {
	display: inline-block;
	text-align: left;
	line-height: 146%;
	background-image: url(/img/common/footer/icon_accessibility.png);
	background-size: 30px 30px;
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding: 8px 0 8px 35px;
}
#footer #guide .accessibility a:hover {
	filter: alpha(opacity=80);
	opacity: 0.8;
}
/* =========================================================
pc / mobile
========================================================= */
#footer #pc {
	text-align: right;
	margin: 0 20px;
}
#footer #pc ul {
	display: inline-block;
	list-style-type: none;
	border-top: 1px solid #e6eae6;
	border-bottom: 1px solid #e6eae6;
	padding: 10px 0;
	margin: 0 auto;
}
#footer #pc li {
	display: inline-block;
	line-height: 100%;
	border-left: 1px solid #d4dad4;
	padding: 0 10px;
}
#footer #pc li:first-child {
	border-left: none;
}
/* =========================================================
copyright
========================================================= */
#footer #copyright {
	clear: both;
	text-align: center;
}
#footer #copyright a {
	color: #333333;
}
#footer #copyright a:hover {
	color: #ffcc33;
}
#footer #copyright p {
	line-height: 126%;
}
/* original
#footer #copyright {
	clear: both;
	text-align: center;
	background: url(/img/common/footer/logo_vividnavigation.gif) no-repeat 50% 0;
}
#footer #copyright a {
	color: #333333;
}
#footer #copyright a:hover {
	color: #ffcc33;
}
#footer #copyright p {
	padding: 80px 0 0 0;
}
*/
/* =========================================================
seal
========================================================= */
#footer .seal {
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	margin: 0 0 4px auto;
}
/* -----------------------------------------------
cookie
----------------------------------------------- */
#footer .seal .cookie {
	display: table-cell;
	vertical-align: middle;
	padding: 0 10px 0 20px;
}
#footer .seal .cookie span {
	display: none;
}
#footer .seal .cookie a {
	display: block;
	background-size: 32px 32px;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	width: 32px;
	height: 32px;
}
#footer .seal .on a {
	background-image: url(/img/common/footer/icon_cookie_on.png);
}
#footer .seal .off a {
	background-image: url(/img/common/footer/icon_cookie_off.png);
}
/* -----------------------------------------------
ssl
----------------------------------------------- */
#footer .seal #siteseal {
	display: table-cell;
	vertical-align: middle;
	text-align: right;
	padding: 0 20px 0 10px;
}
/* =========================================================
datacenter
========================================================= */
#footer .datacenter {
	text-align: right;
	margin: 0 20px 20px;
	color: #666;
	font-size: 11px;
}
/* =========================================================
notice cookie
========================================================= */
#footer .notice-cookie {
	position: fixed;
	bottom: 0px;
	left: 0px;
	right: 0px;
	font-family: "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	color: #fff;
	font-size: 15px;
	text-align: left;
	line-height: 1.3;
	background-color: rgba(0,0,0,0.8);
	padding: 20px 20px 40px 20px;
	height: auto;
	z-index: 9999;
}
#footer .notice-cookie p {
	margin-bottom: 10px;
}
#footer .notice-cookie p a {
	color: #fff;
	text-decoration: underline;
}
#footer .notice-cookie p a:hover {
	color: #ffcc00;
}
#footer .notice-cookie .button {
	color: #fff;
	font-weight: bold;
	text-align: center;
	border: 1px solid #efefef;
	background-color: rgba(0,0,0,0.5);
	padding: 10px;
	cursor: pointer;
	width: 100%;
}
#footer .notice-cookie .button:hover {
	color: #ffcc00;
	border: 1px solid #ffcc00;
}
